<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:backend/Resources/Private/Language/locallang_siteconfiguration_tca.xlf" date="2018-02-27T22:22:32Z" product-name="backend" target-language="es">
    <header/>
    <body>
      <trans-unit id="site.ctrl.title" approved="yes">
        <source>Site Configuration</source>
        <target state="final">Configuración del sitio</target>
      </trans-unit>
      <trans-unit id="site.identifier" approved="yes">
        <source>Site Identifier</source>
        <target state="final">Identificador del sitio</target>
      </trans-unit>
      <trans-unit id="site.rootPageId" approved="yes">
        <source>Root Page ID</source>
        <target state="final">ID de Página Raíz</target>
      </trans-unit>
      <trans-unit id="site.base" approved="yes">
        <source>Entry Point</source>
        <target state="final">Entrada</target>
      </trans-unit>
      <trans-unit id="site.websiteTitle" approved="yes">
        <source>Website title</source>
        <target state="final">Título del sitio web</target>
      </trans-unit>
      <trans-unit id="site.baseVariants" approved="yes">
        <source>Variants for the Entry Point</source>
        <target state="final">Variantes para la entrada</target>
      </trans-unit>
      <trans-unit id="site.dependencies" approved="yes">
        <source>Sets for this Site</source>
        <target state="final">Establece para este sitio</target>
      </trans-unit>
      <trans-unit id="site.languages" approved="yes">
        <source>Available Languages for this Site</source>
        <target state="final">Idiomas disponibles para este sitio</target>
      </trans-unit>
      <trans-unit id="site.languages.choosePreset" approved="yes">
        <source>Choose a preset...</source>
        <target state="final">Elige un preajuste...</target>
        <note>First select option of site language preset single select drop down</note>
      </trans-unit>
      <trans-unit id="site.languages.chooseExistingFromOtherSite" approved="yes">
        <source>Use Language from existing site...</source>
        <target state="final">Usar el idioma del sitio existente...</target>
        <note>First select option of site language preset single select drop down</note>
      </trans-unit>
      <trans-unit id="site.languages.description" approved="yes">
        <source>Select an already existing language from another site or create a new one.</source>
        <target state="final">Selecciona un idioma ya existente en otro sitio o crea uno nuevo.</target>
      </trans-unit>
      <trans-unit id="site.languages.new" approved="yes">
        <source>New language</source>
        <target state="final">Nuevo idioma</target>
      </trans-unit>
      <trans-unit id="site.languages.createNew" approved="yes">
        <source>Create new language</source>
        <target state="final">Crear un nuevo idioma</target>
      </trans-unit>
      <trans-unit id="site.errorHandling" approved="yes">
        <source>Error Handling</source>
        <target state="final">Manejo de errores</target>
      </trans-unit>
      <trans-unit id="site.routes" approved="yes">
        <source>Routes</source>
        <target state="final">Rutas</target>
      </trans-unit>
      <trans-unit id="site.routes.irreHeader.redirectsTo" approved="yes">
        <source>redirects to</source>
        <target state="final">redirigir a</target>
      </trans-unit>
      <trans-unit id="site.tab.languages" approved="yes">
        <source>Languages</source>
        <target state="final">Idiomas</target>
      </trans-unit>
      <trans-unit id="site.tab.errorHandling" approved="yes">
        <source>Error Handling</source>
        <target state="final">Manejo de errores</target>
      </trans-unit>
      <trans-unit id="site.tab.routes" approved="yes">
        <source>Static Routes</source>
        <target state="final">Rutas estáticas</target>
      </trans-unit>
      <trans-unit id="site_language.palette.frontend" approved="yes">
        <source>Frontend related</source>
        <target state="final">Relacionado al Frontend</target>
      </trans-unit>
      <trans-unit id="site_language.ctrl.title" approved="yes">
        <source>Language Configuration for a Site</source>
        <target state="final">Configuración del idioma para un sitio</target>
      </trans-unit>
      <trans-unit id="site_language.language" approved="yes">
        <source>Language</source>
        <target state="final">Idioma</target>
      </trans-unit>
      <trans-unit id="site_language.languageId" approved="yes">
        <source>Language ID</source>
        <target state="final">ID de idioma</target>
      </trans-unit>
      <trans-unit id="site_language.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="site_language.websiteTitle" approved="yes">
        <source>Website title</source>
        <target state="final">Título del sitio web</target>
      </trans-unit>
      <trans-unit id="site_language.navigationTitle" approved="yes">
        <source>Navigation Title</source>
        <target state="final">Título de navegación</target>
      </trans-unit>
      <trans-unit id="site_language.base" approved="yes">
        <source>Entry Point</source>
        <target state="final">Entrada</target>
      </trans-unit>
      <trans-unit id="site_language.locale" approved="yes">
        <source>Locale</source>
        <target state="final">Localización</target>
      </trans-unit>
      <trans-unit id="site_language.hreflang" approved="yes">
        <source>Alternative attribute for "hreflang" tags</source>
        <target state="final">Atributo alternativo para etiquetas "hreflang"</target>
      </trans-unit>
      <trans-unit id="site_language.enabled" approved="yes">
        <source>Visible in Frontend</source>
        <target state="final">Visible en el Frontend</target>
      </trans-unit>
      <trans-unit id="site_language.flag" approved="yes">
        <source>Flag icon</source>
        <target state="final">Marcar icono</target>
      </trans-unit>
      <trans-unit id="site_language.flag.group.colors" approved="yes">
        <source>Colors</source>
        <target state="final">Colores</target>
      </trans-unit>
      <trans-unit id="site_language.flag.group.countries" approved="yes">
        <source>Countries</source>
        <target state="final">Países</target>
      </trans-unit>
      <trans-unit id="site_language.flag.group.misc" approved="yes">
        <source>Miscellaneous</source>
        <target state="final">Miscelánea</target>
      </trans-unit>
      <trans-unit id="site_language.fallbackType" approved="yes">
        <source>Fallback Type</source>
        <target state="final">Tipo de retroceso</target>
      </trans-unit>
      <trans-unit id="site_language.fallbackType.strict" approved="yes">
        <source>Strict: Show only translated content, based on overlays</source>
        <target state="final">Estricto: Mostrar solo contenido traducido, basado en la superposición</target>
      </trans-unit>
      <trans-unit id="site_language.fallbackType.fallback" approved="yes">
        <source>Fallback: Show default language if no translation exists</source>
        <target state="final">Retroceso: mostrar el idioma predeterminado si no existe ninguna traducción</target>
      </trans-unit>
      <trans-unit id="site_language.fallbackType.free" approved="yes">
        <source>Free mode: Ignore translation and overlay concept, only show data from selected language</source>
        <target state="final">Modo libre: Ignorar la traducción y el concepto de superposición, y mostrar datos del idioma seleccionado</target>
      </trans-unit>
      <trans-unit id="site_language.fallbacks" approved="yes">
        <source>Fallback to other Language(s) - order is important!</source>
        <target state="final">Retroceder a otro(s) idioma(s) - ¡el orden es importante!</target>
      </trans-unit>
      <trans-unit id="site_base_variant.ctrl.title" approved="yes">
        <source>Base</source>
        <target state="final">Base</target>
      </trans-unit>
      <trans-unit id="site_base_variant.base" approved="yes">
        <source>Base</source>
        <target state="final">Base</target>
      </trans-unit>
      <trans-unit id="site_base_variant.base.placeholder" approved="yes">
        <source>www.domain.local</source>
        <target state="final">www.domain.local</target>
      </trans-unit>
      <trans-unit id="site_base_variant.condition" approved="yes">
        <source>Condition</source>
        <target state="final">Condición</target>
      </trans-unit>
      <trans-unit id="site_base_variant.condition.placeholder" approved="yes">
        <source>applicationContext == "Production"</source>
        <target state="final">applicationContext == "Producción"</target>
      </trans-unit>
      <trans-unit id="site_base_variant.condition.applicationContext" approved="yes">
        <source>Application Context</source>
        <target state="final">Contexto de la aplicación</target>
      </trans-unit>
      <trans-unit id="site_base_variant.condition.environmentVariable" approved="yes">
        <source>Environment Variable</source>
        <target state="final">Variable del entorno</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.ctrl.title" approved="yes">
        <source>Error Handling</source>
        <target state="final">Manejo de errores</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.tab.rootpaths" approved="yes">
        <source>Root Paths (optional)</source>
        <target state="final">Rutas de raíz (opcional)</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorCode" approved="yes">
        <source>HTTP Error Status Code</source>
        <target state="final">Código de estado de error HTTP</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorCode.404" approved="yes">
        <source>404 (Page not found)</source>
        <target state="final">404 (Página no encontrada)</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorCode.403" approved="yes">
        <source>403 (Forbidden)</source>
        <target state="final">403 (Prohibido)</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorCode.500" approved="yes">
        <source>500 (Internal Server Error)</source>
        <target state="final">500 (Error interno del servidor)</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorCode.503" approved="yes">
        <source>503 (Service Unavailable)</source>
        <target state="final">503 (Servicio no disponible)</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorCode.0" approved="yes">
        <source>any error not defined otherwise</source>
        <target state="final">cualquier error no definido de otro modo</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorHandler" approved="yes">
        <source>How to handle Errors</source>
        <target state="final">Cómo manejar errores</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorHandler.fluid" approved="yes">
        <source>Fluid Template</source>
        <target state="final">Plantilla fluida</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorHandler.page" approved="yes">
        <source>Show Content from Page</source>
        <target state="final">Mostrar contenido de la página</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorHandler.php" approved="yes">
        <source>PHP Class (must implement the PageErrorHandlerInterface)</source>
        <target state="final">Clase PHP (debes implementar PageErrorHandlerInterface)</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorHandler.loginRedirect" approved="yes">
        <source>Redirect to login page</source>
        <target state="final">Redirigir a la página de inicio de sesión</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorFluidTemplate" approved="yes">
        <source>Fluid Template File</source>
        <target state="final">Archivo de plantilla fluida</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorFluidTemplate.placeholder" approved="yes">
        <source>EXT:my_sitepackage/Resources/Private/Templates/Sites/Error.html</source>
        <target state="final">EXT:my_sitepackage/Resources/Private/Templates/Sites/Error.html</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorFluidTemplatesRootPath" approved="yes">
        <source>Fluid Templates Root Path</source>
        <target state="final">Ruta raíz de las plantillas fluidas</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorFluidLayoutsRootPath" approved="yes">
        <source>Fluid Layouts Root Path</source>
        <target state="final">Ruta raíz de diseños fluidos</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorFluidPartialsRootPath" approved="yes">
        <source>Fluid Partials Root Path</source>
        <target state="final">Ruta raíz de los parciales fluidos</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorContentSource" approved="yes">
        <source>Show Content from Page</source>
        <target state="final">Mostrar contenido de la página</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorPhpClassFQCN" approved="yes">
        <source>ErrorHandler Class Target (FQCN)</source>
        <target state="final">Objetivo de clase Error Handler (FQCN)</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.loginRedirectTarget" approved="yes">
        <source>Target page where login process is handled</source>
        <target state="final">Página de destino donde se maneja el proceso de inicio de sesión</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.loginRedirectParameter" approved="yes">
        <source>URL parameter for redirect</source>
        <target state="final">Parámetro de URL para redirección</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.loginRedirectParameter.return_url" approved="yes">
        <source>return_url (used by e.g. ext:felogin)</source>
        <target state="final">return_url (usado por ej. ext:felogin)</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.loginRedirectParameter.redirect_url" approved="yes">
        <source>redirect_url (used by e.g. ext:oidc or ext:felogin)</source>
        <target state="final">redirect_url (usado por ej. ext:oidc o ext:felogin)</target>
      </trans-unit>
      <trans-unit id="site_errorhandling.errorPhpClassFQCN.placeholder" approved="yes">
        <source>Vendor\ExtensionName\ErrorHandlers\GenericErrorhandler</source>
        <target state="final">Vendor\ExtensionName\ErrorHandlers\GenericErrorhandler</target>
      </trans-unit>
      <trans-unit id="site_route.ctrl.title" approved="yes">
        <source>Routes</source>
        <target state="final">Rutas</target>
      </trans-unit>
      <trans-unit id="site_route.type" approved="yes">
        <source>Route Type</source>
        <target state="final">Tipo de ruta</target>
      </trans-unit>
      <trans-unit id="site_route.staticText" approved="yes">
        <source>Static Text</source>
        <target state="final">Texto estático</target>
      </trans-unit>
      <trans-unit id="site_route.staticText.example1" approved="yes">
        <source>robots.txt Example Content</source>
        <target state="final">ejemplo del contenido robots.txt</target>
      </trans-unit>
      <trans-unit id="site_route.source" approved="yes">
        <source>Page, File or URL</source>
        <target state="final">Página, archivo o URL</target>
      </trans-unit>
      <trans-unit id="site_route.asset" approved="yes">
        <source>Static Asset</source>
        <target state="final">Activo estático</target>
      </trans-unit>
      <trans-unit id="site_route.asset.example" approved="yes">
        <source>Example asset</source>
        <target state="final">Ejemplo de activo</target>
      </trans-unit>
      <trans-unit id="site_route.route" approved="yes">
        <source>Static Route Name</source>
        <target state="final">Nombre de ruta estática</target>
      </trans-unit>
      <trans-unit id="site_route.route.placeholder" approved="yes">
        <source>my-custom_route</source>
        <target state="final">my-custom_route</target>
      </trans-unit>
      <trans-unit id="site_route.route.example1" approved="yes">
        <source>robots.txt</source>
        <target state="final">robots.txt</target>
      </trans-unit>
    </body>
  </file>
</xliff>
